<?xml version='1.0' encoding='utf-8'?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://graphml.graphdrawing.org/xmlns http://graphml.graphdrawing.org/xmlns/1.0/graphml.xsd">
  <key attr.name="binaries" attr.type="string" for="edge" id="d10" />
  <key attr.name="kind" attr.type="string" for="edge" id="d9">
    <default>builddep</default>
  </key>
  <key attr.name="id" attr.type="string" for="edge" id="d8" />
  <key attr.name="binaries" attr.type="string" for="node" id="d7" />
  <key attr.name="type" attr.type="string" for="node" id="d6" />
  <key attr.name="version" attr.type="string" for="node" id="d5" />
  <key attr.name="cudfname" attr.type="string" for="node" id="d4" />
  <key attr.name="cudfversion" attr.type="long" for="node" id="d3" />
  <key attr.name="name" attr.type="string" for="node" id="d2" />
  <key attr.name="architecture" attr.type="string" for="node" id="d1" />
  <key attr.name="kind" attr.type="string" for="node" id="d0" />
  <graph edgedefault="directed">
    <node id="n15211">
      <data key="d0">InstSet</data>
      <data key="d1">all</data>
      <data key="d2">python-statsmodels</data>
      <data key="d3">3486</data>
      <data key="d4">python-statsmodels:amd64</data>
      <data key="d5">0.6.1-8</data>
      <data key="d6">bin</data>
      <data key="d7">debconf:all (= 1.5.59),dpkg:amd64 (= 1.18.10),gcc-6-base:amd64 (= 6.2.0-1),libacl1:amd64 (= 2.2.52-3),libatlas3-base:amd64 (= 3.10.3-1),libattr1:amd64 (= 1:2.4.47-2),libblas-common:amd64 (= 3.6.1-2),libbz2-1.0:amd64 (= 1.0.6-8),libc6:amd64 (= 2.23-5),libdb5.3:amd64 (= 5.3.28-12),libexpat1:amd64 (= 2.2.0-1),libffi6:amd64 (= 3.2.1-4),libgcc1:amd64 (= 1:6.2.0-1),libgfortran3:amd64 (= 6.2.0-1),liblzma5:amd64 (= 5.1.1alpha+20120614-2.1),libncursesw5:amd64 (= 6.0+20160625-1),libpcre3:amd64 (= 2:8.39-2),libpython-stdlib:amd64 (= 2.7.11-2),libpython2.7-minimal:amd64 (= 2.7.12-2),libpython2.7-stdlib:amd64 (= 2.7.12-2),libquadmath0:amd64 (= 6.2.0-1),libreadline6:amd64 (= 6.3-8+b4),libselinux1:amd64 (= 2.5-3),libsqlite3-0:amd64 (= 3.14.1-1),libssl1.0.2:amd64 (= 1.0.2h-1),libstdc++6:amd64 (= 6.2.0-1),libtinfo5:amd64 (= 6.0+20160625-1),mime-support:all (= 3.60),multiarch-support:amd64 (= 2.23-5),perl-base:amd64 (= 5.22.2-3),python:amd64 (= 2.7.11-2),python-decorator:all (= 4.0.6-1),python-minimal:amd64 (= 2.7.11-2),python-numpy:amd64 (= 1:1.11.1~rc1-1),python-patsy:all (= 0.4.1-2),python-scipy:amd64 (= 0.18.0-1),python-six:all (= 1.10.0-3),python-statsmodels:all (= 0.6.1-8),python-statsmodels-lib:amd64 (= 0.6.1-8),python2.7:amd64 (= 2.7.12-2),python2.7-minimal:amd64 (= 2.7.12-2),readline-common:all (= 6.3-8),tar:amd64 (= 1.29b-1),zlib1g:amd64 (= 1:1.2.8.dfsg-2+b1)</data>
    </node>
    <node id="n15206">
      <data key="d1">any,all</data>
      <data key="d2">pandas</data>
      <data key="d0">SrcPkg</data>
      <data key="d4">src:pandas</data>
      <data key="d5">0.18.1-1</data>
      <data key="d6">src</data>
      <data key="d3">5866</data>
    </node>
    <node id="n15212">
      <data key="d1">any,all</data>
      <data key="d2">statsmodels</data>
      <data key="d0">SrcPkg</data>
      <data key="d4">src:statsmodels</data>
      <data key="d5">0.6.1-8</data>
      <data key="d6">src</data>
      <data key="d3">3486</data>
    </node>
    <node id="n17337">
      <data key="d0">InstSet</data>
      <data key="d1">all</data>
      <data key="d2">python-pandas</data>
      <data key="d3">5866</data>
      <data key="d4">python-pandas:amd64</data>
      <data key="d5">0.18.1-1</data>
      <data key="d6">bin</data>
      <data key="d7">debconf:all (= 1.5.59),dpkg:amd64 (= 1.18.10),gcc-6-base:amd64 (= 6.2.0-1),libacl1:amd64 (= 2.2.52-3),libatlas3-base:amd64 (= 3.10.3-1),libattr1:amd64 (= 1:2.4.47-2),libblas-common:amd64 (= 3.6.1-2),libbz2-1.0:amd64 (= 1.0.6-8),libc6:amd64 (= 2.23-5),libdb5.3:amd64 (= 5.3.28-12),libexpat1:amd64 (= 2.2.0-1),libffi6:amd64 (= 3.2.1-4),libgcc1:amd64 (= 1:6.2.0-1),libgfortran3:amd64 (= 6.2.0-1),liblzma5:amd64 (= 5.1.1alpha+20120614-2.1),libncursesw5:amd64 (= 6.0+20160625-1),libpcre3:amd64 (= 2:8.39-2),libpython-stdlib:amd64 (= 2.7.11-2),libpython2.7-minimal:amd64 (= 2.7.12-2),libpython2.7-stdlib:amd64 (= 2.7.12-2),libquadmath0:amd64 (= 6.2.0-1),libreadline6:amd64 (= 6.3-8+b4),libselinux1:amd64 (= 2.5-3),libsqlite3-0:amd64 (= 3.14.1-1),libssl1.0.2:amd64 (= 1.0.2h-1),libstdc++6:amd64 (= 6.2.0-1),libtinfo5:amd64 (= 6.0+20160625-1),mime-support:all (= 3.60),multiarch-support:amd64 (= 2.23-5),perl-base:amd64 (= 5.22.2-3),python:amd64 (= 2.7.11-2),python-dateutil:all (= 2.4.2-1),python-minimal:amd64 (= 2.7.11-2),python-numpy:amd64 (= 1:1.11.1~rc1-1),python-pandas:all (= 0.18.1-1),python-pandas-lib:amd64 (= 0.18.1-1),python-pkg-resources:all (= 26.1.0-1),python-six:all (= 1.10.0-3),python-tz:all (= 2015.7+dfsg-0.1),python2.7:amd64 (= 2.7.12-2),python2.7-minimal:amd64 (= 2.7.12-2),readline-common:all (= 6.3-8),tar:amd64 (= 1.29b-1),tzdata:all (= 2016f-1),zlib1g:amd64 (= 1:1.2.8.dfsg-2+b1)</data>
    </node>
    <edge source="n15211" target="n15212">
      <data key="d8">e359950488</data>
      <data key="d9">buildsfrom</data>
      <data key="d10">python-statsmodels-lib:amd64 (= 0.6.1-8)</data>
    </edge>
    <edge source="n15206" target="n15211">
      <data key="d8">e915802638</data>
      <data key="d9">builddep</data>
    </edge>
    <edge source="n15212" target="n17337">
      <data key="d8">e380110620</data>
      <data key="d9">builddep</data>
    </edge>
    <edge source="n17337" target="n15206">
      <data key="d8">e302936936</data>
      <data key="d9">buildsfrom</data>
      <data key="d10">python-pandas-lib:amd64 (= 0.18.1-1)</data>
    </edge>
  </graph>
</graphml>
